a {
	color: #990000;
}

body.color-backstash .payment-option.active .box-left-icon {
	border-color: #990000;
}

body.color-backstash .box-left-icon.active .box-icon i.icon {
	background: #990000;
	color: #fff;
}

body.color-backstash .payment-option.active .box-text .title,
body.color-backstash .box-left-icon.active .box-text .title,
body.color-backstash .box-left-icon.active .shipping-price {
	color: #990000;
}

body.color-backstash p a:not(.btn),
body.color-backstash .contact-list a,
body.color-backstash .product-meta a,
body.color-backstash .dropdown-container .bottom-text a {
	color: #990000;
}

body.color-backstash p a:not(.btn):hover,
body.color-backstash .contact-list a:hover,
body.color-backstash .product-meta a:hover,
body.color-backstash .dropdown-container .bottom-text a:hover {
	color: #909090;
}

body.color-backstash .btn-link {
	color: #990000;
}

body.color-backstash .nav .open>a,
body.color-backstash .nav .open>a:focus,
body.color-backstash .nav .open>a:hover {
	border-color: #990000;
}

body.color-backstash .pagination>li>a:focus,
body.color-backstash .pagination>li>a:hover,
body.color-backstash .pagination>li>span:focus,
body.color-backstash .pagination>li>span:hover {
	color: #990000;
}

body.color-backstash .pagination>.active>a,
body.color-backstash .pagination>.active>a:focus,
body.color-backstash .pagination>.active>a:hover,
body.color-backstash .pagination>.active>span,
body.color-backstash .pagination>.active>span:focus,
body.color-backstash .pagination>.active>span:hover {
	color: #990000;
}

body.color-backstash .nav-pills>.active>a>.badge,
body.color-backstash a.list-group-item.active>.badge {
	color: #990000;
}

body.color-backstash .header-link>a:hover i.icon {
	color: #990000;
}

body.color-backstash .header-link>a:hover span {
	color: #990000;
}

body.color-backstash .header-link>a .badge,
body.color-backstash .header-link>a:hover .badge {
	background-color: #990000;
	color: #fff;
}

body.color-backstash .header-logo svg {
	fill: #990000;
}

@media screen and (min-width: 992px) {
	.page-header.dark:not(.is-sticky) .navbar,
	.page-header.stickydark.is-sticky .navbar {
		background-color: #990000;
	}
}

@media screen and (max-width: 991px) {
	.page-header.dark .navbar {
		background: #990000;
	}
}

@media screen and (min-width: 992px) {
	body.color-backstash .nav>li.active>a {
		color: #990000;
	}
}

@media screen and (max-width: 991px) {
	body.color-backstash .navbar:after {
		background-color: #990000;
	}
	body.color-backstash .header-link.header-cart>a:hover i.icon {
		color: #990000;
	}
	body.color-backstash .page-header.sticky.is-sticky .navbar .header-logo svg {
		fill: #990000;
	}
}

@media screen and (min-width: 992px) {
	body.color-backstash .nav-department {
		color: #fff !important;
	}
}

body.color-backstash .header-custom-text i.icon {
	color: #990000;
}

body.color-backstash .page-header .box-left-icon:hover .box-text {
	color: #990000;
}

body.color-backstash .page-header .box-left-icon:hover .box-icon i.icon {
	background: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .header-custom-text i.icon,
	body.color-backstash .header-top-row .header-custom-text i.icon {
		color: #990000;
	}
}

body.color-backstash .footer-logo svg {
	fill: #990000;
}

body.color-backstash .footer-social a,
body.color-backstash .icons-social a {
	color: #990000;
}

body.color-backstash .footer-social a:hover i.icon.icon-circled,
body.color-backstash .icons-social a:hover i.icon.icon-circled {
	background-color: #990000;
}

body.color-backstash .footer-social i.icon.icon-circled,
body.color-backstash .icons-social i.icon.icon-circled {
	border-color: #990000;
}

body.color-backstash footer.variant3 .after-footer {
	background: #990000;
}

body.color-backstash .footer-nav ul li a:hover {
	color: #990000;
}

body.color-backstash footer.variant4 .footer-top a,
body.color-backstash footer.variant4 .footer-top a.readmore {
	color: #990000;
}

body.color-backstash footer.variant4 .footer-top a:hover,
body.color-backstash footer.variant4 .footer-top a.readmore:hover {
	color: #fff;
}

body.color-backstash .cube-folding span::before {
	background-color: #990000;
}

body.color-backstash .cube-folding .leaf2::before {
	background-color: #990000;
	opacity: 0.75;
}

body.color-backstash .cube-folding .leaf3::before {
	background-color: #990000;
	opacity: 0.9;
}

body.color-backstash .cube-folding .leaf4::before {
	background-color: #990000;
	opacity: 0.6;
}

body.color-backstash .sidebar-wrapper .sidebar-nav li a:before {
	border-right-color: #990000;
}

body.color-backstash .sidebar-wrapper .sidebar-top a.slidepanel-toggle:hover {
	color: #990000;
}

body.color-backstash .dropdown-link .dropdown-container {
	border-bottom-color: #990000;
}

body.color-backstash .header-language .dropdown-container li a:hover {
	color: #990000;
}

body.color-backstash .header-currency .dropdown-container li a:hover {
	color: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .header-language .dropdown-container li a:hover {
		color: #990000;
	}
	body.color-backstash .header-currency .dropdown-container li a:hover {
		color: #990000;
	}
}

body.color-backstash .nav-tabs>li.active>a,
body.color-backstash .nav-tabs>li.active>a:hover,
body.color-backstash .nav-tabs>li.active>a:focus {
	border-top-color: #990000;
	color: #990000;
}

body.color-backstash .hoverslide span:before,
body.color-backstash .hoverslide a:before {
	background-color: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .mobilemenu-header {
		background: #990000;
	}
	body.color-backstash .navbar ul.nav li:hover>a,
	body.color-backstash .navbar ul.nav li.submenu-open>a {
		background-color: #f8f8f8;
		color: #990000;
	}
	body.color-backstash .navbar ul.nav li .arrow:hover:before {
		color: #990000;
	}
}

body.color-backstash .header-cart.variant-1 .dropdown-container .block-content .subtotal .price-container {
	color: #990000;
}

body.color-backstash .header-cart.variant-1 .dropdown-container .block-content .action.viewcart:not(.btn-alt) {
	border-color: #990000;
}

body.color-backstash .header-cart.variant-1 .dropdown-container .block-content .action.viewcart,
body.color-backstash .header-cart.variant-1 .dropdown-container .block-content .action.viewcart.focus,
body.color-backstash .header-cart.variant-1 .dropdown-container .block-content .action.viewcart:focus,
body.color-backstash .header-cart.variant-1 .dropdown-container .block-content .action.viewcart:active {
	background-color: #990000;
	border-color: #990000;
}

body.color-backstash .header-cart.variant-1 .dropdown-container .block-content .action.viewcart:hover {
	color: #990000;
	background-color: inherit;
	border-color: #990000;
}

body.color-backstash .header-cart.variant-1 .dropdown-container .product-item-name a:hover {
	color: #990000;
}

body.color-backstash .header-cart.variant-1 .dropdown-container .product-item-pricing .price-container {
	color: #990000;
}

body.color-backstash .header-cart.variant-1 .dropdown-container .product.actions a:hover,
body.color-backstash .header-cart.variant-1 .dropdown-container .product.actions a:hover:after {
	color: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .header-cart.variant-1 .dropdown-container .block-title {
		background: #990000;
	}
}

body.color-backstash .header-cart.variant-2 .dropdown-container .block-content .btn-alt {
	color: #990000;
}

body.color-backstash .header-cart.variant-2 .dropdown-container .block-content .btn-alt:hover {
	background-color: #990000;
	border-color: #990000;
	color: #fff;
}

body.color-backstash .header-cart.variant-2 .dropdown-container .product-item-name a:hover {
	color: #990000;
}

body.color-backstash .header-cart.variant-2 .dropdown-container .product-item-pricing .price-container {
	color: #990000;
}

body.color-backstash .header-cart.variant-2 .dropdown-container .product.actions a:hover {
	color: #990000;
}

@media screen and (min-width: 992px) {
	body.color-backstash .header-cart.variant-2.dropdown-link .minicart-content-wrapper:after,
	body.color-backstash .header-cart.variant-2.dropdown-link #minicart-content-wrapper:after {
		background: #990000;
	}
}

body.color-backstash.touch .header-cart.variant-2 .dropdown-container .btn-minicart-close:hover {
	color: #990000;
}

body.color-backstash a.readmore {
	color: #990000;
}

body.color-backstash .custom-color {
	color: #990000;
}

body.color-backstash .text-lg p:first-child:first-letter {
	color: #990000;
}

body.color-backstash .marker {
	background: #990000;
}

body.color-backstash ul.marker-list li a:hover {
	color: #990000;
}

body.color-backstash ul.marker-list li a:hover:before {
	background-color: #990000;
}

body.color-backstash ul.simple-list li a {
	color: #990000;
}

body.color-backstash ul.simple-list i.icon {
	color: #990000;
}

body.color-backstash ul.marker-simple-list li a {
	color: #990000;
}

body.color-backstash ul.marker-simple-list li:before {
	color: #990000;
}

body.color-backstash .blockquote {
	border-left-color: #990000;
}

body.color-backstash .info-block:after,
body.color-backstash .info-block:before {
	border-left-color: #990000;
}

body.color-backstash .info-block p:first-child:first-letter {
	background-color: #990000;
}

body.color-backstash ul.social-list-simple li a:hover {
	color: #990000;
}

body.color-backstash ul.tags li span.value span:before,
body.color-backstash ul.tags li span.value a:before {
	background-color: #990000;
}

body.color-backstash ul.tags li.active span.value span {
	background: #990000;
}

body.color-backstash ul.tags li.active span.clear {
	color: #990000;
}

body.color-backstash .product-action-btn:hover {
	background-color: #990000;
}

body.color-backstash .product-item.large .product-item-actions .actions-secondary a:hover {
	background-color: #990000;
}

body.color-backstash .product-item-rating {
	color: #990000;
}

body.color-backstash .product-item-label.label-sale {
	background-color: #990000;
}

body.color-backstash .price-box .price,
body.color-backstash .price-box .special-price {
	color: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .products-grid.product-variant-1 .product-item.large .product-item-actions .actions-secondary a:hover {
		color: #990000;
	}
}

body.color-backstash .products-grid.product-variant-2 .product-item.large .product-item-details .product-item-actions .actions-primary button:hover {
	background-color: #990000;
}

@media screen and (min-width: 768px) {
	body.color-backstash .products-grid.product-variant-2 .product-item.large .product-item-inside:hover:after,
	body.color-backstash .products-grid.product-variant-2 .product-item.large.hover .product-item-inside:after {
		background-color: #990000;
	}
}

@media screen and (max-width: 991px) {
	body.color-backstash .products-grid.product-variant-2 .product-item.large .product-item-photo .product-item-actions .actions-secondary a:hover,
	body.color-backstash .products-grid.product-variant-2 .product-item.large .product-item-photo .product-item-actions .actions-secondary button:hover {
		color: #990000;
	}
}

@media screen and (max-width: 991px) {
	body.color-backstash .products-grid.product-variant-3 .product-item.large .product-item-actions .actions-secondary a:hover {
		color: #990000;
	}
}

body.color-backstash .product-variant-4 .product-item.large .product-item-name a:hover {
	color: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .product-variant-4 .product-item.large .product-item-actions .actions-secondary a:hover {
		color: #990000;
	}
}

body.color-backstash .product-item.small .price-box {
	color: #990000;
}

body.color-backstash .product-small-list.variant2 .product-item.small .product-item-not-available span {
	color: #990000;
}

body.color-backstash .product-small-list.variant2 .product-item.small .price-box .price,
body.color-backstash .product-small-list.variant2 .product-item.small .price-box .special-price {
	color: #990000;
}

body.color-backstash .product-small-list.variant2 .product-item.small .product-item-actions .btn {
	color: #990000;
}

body.color-backstash .product-small-list.variant2 .product-item.small .product-item-actions .btn.active {
	color: #990000;
}

body.color-backstash .color-swatch li.active {
	border-color: #990000;
}

@media screen and (min-width: 992px) {
	body.color-backstash .products-listview .color-swatch li.active {
		border-color: #990000;
	}
}

body.color-backstash .products-listview.product-variant-1 .product-item.large .product-item-actions .actions-secondary a:hover,
body.color-backstash .products-listview.product-variant-2 .product-item.large .product-item-actions .actions-secondary a:hover,
body.color-backstash .products-listview.product-variant-3 .product-item.large .product-item-actions .actions-secondary a:hover,
body.color-backstash .products-listview.product-variant-4 .product-item.large .product-item-actions .actions-secondary a:hover {
	color: #990000;
}

@media screen and (min-width: 992px) {
	body.color-backstash .products-listview.product-variant-1 .product-item.large .product-item-label.label-sale,
	body.color-backstash .products-listview.product-variant-2 .product-item.large .product-item-label.label-sale,
	body.color-backstash .products-listview.product-variant-3 .product-item.large .product-item-label.label-sale,
	body.color-backstash .products-listview.product-variant-4 .product-item.large .product-item-label.label-sale {
		background-color: #990000;
	}
}

body.color-backstash .product-item.large .product-item-actions .actions-secondary a.wishlist.active {
	color: #990000;
}

body.color-backstash .product-item.large .product-item-actions .actions-secondary a.wishlist.active:hover {
	color: #fff;
}

body.color-backstash .product-variant-5 .product-item.large .wishlist.active:not(:hover),
body.color-backstash .product-variant-5 .product-item.large .no_wishlist:hover {
	color: #990000;
}

body.color-backstash .btn,
body.color-backstash .btn-primary,
body.color-backstash button.action {
	border-color: #990000;
}

body.color-backstash .btn,
body.color-backstash .btn-primary,
body.color-backstash button.action,
body.color-backstash .btn.focus,
body.color-backstash .btn-primary.focus,
body.color-backstash button.action.focus,
body.color-backstash .btn:focus,
body.color-backstash .btn-primary:focus,
body.color-backstash button.action:focus,
body.color-backstash .btn:active,
body.color-backstash .btn-primary:active,
body.color-backstash button.action:active {
	background-color: #990000;
	color: #ffffff;
	border-color: #990000;
}

body.color-backstash .btn:hover,
body.color-backstash .btn-primary:hover,
body.color-backstash button.action:hover {
	background-color: transparent;
	color: #990000;
	border-color: #990000;
}

body.color-backstash .btn.btn-invert,
body.color-backstash .btn-primary.btn-invert,
body.color-backstash button.action.btn-invert {
	background-color: transparent;
	color: #990000;
}

body.color-backstash .btn.btn-invert:active,
body.color-backstash .btn-primary.btn-invert:active,
body.color-backstash button.action.btn-invert:active,
body.color-backstash .btn.btn-invert.focus,
body.color-backstash .btn-primary.btn-invert.focus,
body.color-backstash button.action.btn-invert.focus,
body.color-backstash .btn.btn-invert:focus,
body.color-backstash .btn-primary.btn-invert:focus,
body.color-backstash button.action.btn-invert:focus {
	background-color: transparent;
	color: #990000;
}

body.color-backstash .btn.btn-invert:hover,
body.color-backstash .btn-primary.btn-invert:hover,
body.color-backstash button.action.btn-invert:hover {
	background-color: #990000;
	color: #ffffff;
}

body.color-backstash .btn-alt:not(.back-to-top),
body.color-backstash .btn-alt:not(.back-to-top).focus,
body.color-backstash .btn-alt:not(.back-to-top):focus,
body.color-backstash .btn-alt:not(.back-to-top):active {
	background-color: #909090 !important;
	border-color: #909090 !important;
	color: #ffffff !important;
}

body.color-backstash .btn-alt:not(.back-to-top):hover {
	background-color: transparent !important;
	color: #909090 !important;
	border-color: #909090 !important;
}

body.color-backstash .btn-alt:not(.back-to-top).btn-invert,
body.color-backstash .btn-alt:not(.back-to-top).btn-invert:active,
body.color-backstash .btn-alt:not(.back-to-top).btn-invert.focus,
body.color-backstash .btn-alt:not(.back-to-top).btn-invert:focus {
	background-color: transparent !important;
	color: #909090 !important;
}

body.color-backstash .btn-alt:not(.back-to-top).btn-invert:hover {
	background-color: #909090 !important;
	color: #ffffff !important;
}

body.color-backstash .blog-carousel .blog-item-links a:not(.readmore) {
	color: #990000;
}

body.color-backstash .testimonial-single-slider .slick-prev:not(.slick-disabled):hover,
body.color-backstash .testimonial-single-slider .slick-next:not(.slick-disabled):hover {
	background-color: transparent;
}

body.color-backstash .testimonial-single-slider .slick-prev:not(.slick-disabled):hover:before,
body.color-backstash .testimonial-single-slider .slick-next:not(.slick-disabled):hover:before {
	color: #990000;
}

body.color-backstash .required-text {
	color: #990000;
}

body.color-backstash .form-card .back {
	color: #990000;
}

body.color-backstash .form-card .back a {
	color: #990000;
}

body.color-backstash .range-slider-range::-webkit-slider-thumb {
	background: #990000;
}

body.color-backstash .range-slider-range::-moz-range-thumb {
	background: #990000;
}

body.color-backstash .range-slider-value {
	color: #990000;
}

body.color-backstash .mainSlider .swiper-container .caption {
	background: #990000;
}

body.color-backstash .mainSlider .swiper-container .button {
	background-color: #990000;
	color: #fff;
}

body.color-backstash .mainSlider .swiper-container .button:hover {
	color: #990000;
	background-color: #fff;
}

body.color-backstash .mainSlider .swiper-container .caption .text1 {
	color: #990000;
}

body.color-backstash .mainSlider .swiper-container .caption .cool-btn:hover {
	color: #990000 !important;
}

body.color-backstash .mainSlider .swiper-container .text2-1 {
	color: #990000;
}

body.color-backstash .mainSlider .swiper-container .text2-4 {
	color: #990000;
}

body.color-backstash .mainSlider .swiper-container .text2-5 {
	color: #990000;
}

body.color-backstash .mainSlider .swiper-container .text3-6 {
	background-color: #990000;
}

body.color-backstash .mainSlider .swiper-container .text3-6:hover {
	color: #990000;
}

body.color-backstash .mainSlider .swiper-container .text4-1 {
	color: #990000;
}

body.color-backstash .mainSlider .swiper-container .text4-4 {
	background-color: #990000;
}

body.color-backstash .mainSlider .swiper-container .text4-4:hover {
	color: #990000;
}

body.color-backstash .carousel-inside .carousel-control:hover {
	background: #990000;
}

body.color-backstash .countdown-box .countdown>span {
	color: #990000;
}

body.color-backstash .countdown-circle .countdown-text .text1 {
	color: #990000;
}

body.color-backstash .countdown-circle .countdown>span {
	border-color: #990000;
	color: #990000;
}

body.color-backstash .countdown-squared .countdown>span {
	color: #990000;
}

body.color-backstash .banner.style-1 .banner-btn>span {
	background-color: #990000;
}

body.color-backstash .banner.style-1 .banner-btn:hover>span {
	color: #990000;
}

body.color-backstash .banner.style-3 .banner-btn>span {
	background-color: #990000;
}

body.color-backstash .banner.style-3 .banner-btn:hover>span {
	color: #990000;
}

body.color-backstash .banner.style-5 .banner-btn>span {
	color: #990000;
}

body.color-backstash .banner.style-7 .banner-btn>span {
	background-color: #990000;
}

body.color-backstash .banner.style-7 .banner-btn:hover>span {
	color: #990000;
}

body.color-backstash .banner.style-9 .text-1>span {
	border-left-color: #990000;
}

body.color-backstash .banner.style-9 .text-1.text-hoverslide span.hoverbg {
	background-color: #990000;
}

body.color-backstash .banner.style-10 .text-1 {
	color: #990000;
}

body.color-backstash .banner.style-10 .banner-btn>span {
	background-color: #990000;
}

body.color-backstash .banner.style-10 .banner-btn.text-hoverslide:hover>span {
	color: #990000;
}

body.color-backstash .banner.style-11 .text-2 {
	color: #990000;
}

body.color-backstash .banner.style-11 .banner-btn>span {
	background-color: #990000;
}

body.color-backstash .banner.style-11 .banner-btn:hover>span {
	color: #990000;
}

body.color-backstash .banner.style-12 .banner-btn {
	color: #990000;
}

body.color-backstash .banner.style-13 .text-2 {
	color: #990000;
}

body.color-backstash .banner.style-14 .banner-btn>span {
	background-color: #990000;
}

body.color-backstash .banner.style-14 .banner-btn:hover>span {
	color: #990000;
}

body.color-backstash .banner.style-15 .banner-btn {
	color: #990000;
}

body.color-backstash .banner.style-16 .text-1 {
	color: #990000;
}

body.color-backstash .banner.style-17 .text-2.text-hoverslide span.hoverbg {
	background-color: #990000;
}

body.color-backstash .banner.style-18 .text-1 {
	color: #990000;
}

body.color-backstash .banner.style-18 .banner-btn>span {
	background-color: #990000;
}

body.color-backstash .banner.style-19 .text-2 {
	color: #990000;
}

body.color-backstash .banner.style-20 .text-1 {
	background-color: #990000;
}

body.color-backstash .banner.style-20 .text-1 .text-corner {
	border-bottom-color: #990000;
}

body.color-backstash .category-slider .item .text-style-1,
body.color-backstash .category-slider-item .text-style-1 {
	color: #990000;
}

body.color-backstash .category-block .category-title {
	color: #990000;
}

body.color-backstash .category-slider-item .banner-btn>span {
	background-color: #990000;
}

body.color-backstash .category-slider-item .banner-btn:hover>span {
	color: #990000;
}

body.color-backstash .box-icon i.icon {
	border-color: #990000;
}

body.color-backstash .box .box-icon i.icon {
	background-color: #990000;
}

body.color-backstash .box:not(.style2):hover .box-icon i.icon {
	color: #990000;
	background-color: #fff;
}

body.color-backstash .box-left-icon .box-icon i.icon {
	color: #990000;
}

body.color-backstash .box-left-icon:hover .box-icon i.icon {
	background-color: #990000;
	color: #fff;
}

body.color-backstash .box-left-icon-bg .box-text {
	color: #990000;
}

body.color-backstash .box-left-icon-bg:hover .box-icon i.icon {
	color: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .collapsed-mobile .toggle-arrow:hover:before {
		color: #990000;
	}
}

body.color-backstash #toolsPanel .tools-btn {
	background: #990000;
}

body.color-backstash .productStack .productstack-content {
	border-top-color: #990000;
}

body.color-backstash .productStack .toggleStack {
	background: #990000;
}

body.color-backstash .productStack .total-cart .count,
body.color-backstash .productStack .total-cart .price {
	color: #990000;
}

body.color-backstash .productStack .products-list .item-qty {
	background-color: #990000;
}

body.color-backstash .productStack .products-list .actions .action {
	color: #990000;
}

body.color-backstash .productStack .products-list .actions .action:hover {
	background: #990000;
	color: #fff;
}

body.color-backstash .modal-header .close:hover {
	color: #990000;
}

body.color-backstash .breadcrumbs li a:hover {
	color: #990000;
}

body.color-backstash .person .person-name a:hover {
	color: #990000;
}

body.color-backstash .person .person-links a:hover {
	color: #990000;
}

body.color-backstash h2.blog-title a:hover {
	color: #990000;
}

body.color-backstash .blog-meta a {
	color: #990000;
}

body.color-backstash .blog-comments .comment.reply a.replylink {
	color: #990000;
}

body.color-backstash .sideblock ul.simple-list li a:hover {
	color: #990000;
}

body.color-backstash .cart-table .table-row .name,
body.color-backstash .cart-table .table-row name a,
body.color-backstash .cart-table .table-row .price,
body.color-backstash .cart-table .table-row .subtotal {
	color: #990000;
}

body.color-backstash .cart-table .table-row name a:hover {
	color: #990000;
}

body.color-backstash .cart-table .table-row .qty input[type="text"] {
	color: #990000;
}

body.color-backstash .cart-table .table-row .remove a:hover {
	color: #990000;
}

body.color-backstash .cart-table .table-row .continue a:hover {
	color: #990000;
}

body.color-backstash .total-price .total {
	color: #990000;
}

body.color-backstash .gallery-item .link a:hover {
	background-color: #990000;
}

body.color-backstash .filters li a:hover,
body.color-backstash .filters li a.active {
	color: #990000;
}

body.color-backstash .filters.style2 a:hover,
body.color-backstash .filters.style2 a.active {
	color: #fff;
	background-color: #990000;
}

body.color-backstash button.mfp-arrow:hover {
	background-color: #990000;
}

body.color-backstash .mfp-close:hover {
	color: #990000 !important;
}

body.color-backstash .mfp-arrow-right:after {
	color: #990000;
}

body.color-backstash .mfp-arrow-left:after {
	color: #990000;
}

body.color-backstash .mfp-arrow-left:hover:after,
body.color-backstash .mfp-arrow-right:hover:after {
	color: #fff;
}

body.color-backstash .sidebar-block .block-title:hover span {
	color: #990000;
}

body.color-backstash .sidebar-block .block-title a:hover {
	color: #990000;
}

body.color-backstash .sidebar-block:after {
	border-color: #990000 transparent transparent transparent;
}

body.color-backstash .sidebar-block.collapsed .toggle-arrow:hover:before {
	color: #990000;
}

body.color-backstash ul.category-list li a:not(.clear):hover,
body.color-backstash ul.category-list li a:not(.clear).active {
	color: #990000;
}

body.color-backstash ul.category-list li.active a {
	color: #990000;
}

body.color-backstash ul.category-list li.active a.clear {
	color: #990000;
}

body.color-backstash .selected-filters li a:hover {
	color: #990000;
}

body.color-backstash .color-list li.active span.clear {
	color: #990000;
}

body.color-backstash .color-list li.active span.value,
body.color-backstash .color-list li:hover span.value {
	border-color: #990000;
}

body.color-backstash .size-list li.active span.value,
body.color-backstash .size-list li:hover span.value {
	border-color: #990000;
	background: #990000;
}

body.color-backstash .size-list li.active span.clear {
	color: #990000;
}

body.color-backstash .price-values {
	color: #990000;
}

body.color-backstash .noUi-horizontal .noUi-handle {
	background: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .filter-col-header {
		background: #990000;
	}
}

body.color-backstash .filter-row .directions a:hover,
body.color-backstash .filter-row .directions a:active {
	color: #990000;
}

body.color-backstash .filter-row .view-mode a:hover,
body.color-backstash .filter-row .view-mode a.active {
	color: #990000;
}

body.color-backstash .product-creative-slider-control .slick-prev:before,
body.color-backstash .product-creative-slider-control .slick-next:before {
	color: #990000;
}

body.color-backstash .product-creative-slider-control .slick-prev:hover:before,
body.color-backstash .product-creative-slider-control .slick-next:hover:before {
	color: #990000;
}

body.color-backstash .product-info-block .price {
	color: #990000;
}

body.color-backstash .product-info-block .product-sku span,
body.color-backstash .product-info-block .product-availability span {
	color: #990000;
}

body.color-backstash .product-info-block .product-qty .qty input[type="text"] {
	color: #990000;
}

body.color-backstash .product-info-block .product-label:not(.new) {
	background-color: #990000;
}

body.color-backstash .rating i.icon.fill {
	color: #990000;
}

body.color-backstash .product-previews-carousel .slick-next:before,
body.color-backstash .product-previews-carousel .slick-prev:before {
	color: #990000;
}

body.color-backstash .product-previews-carousel .slick-slide.active:after {
	box-shadow: inset -2px 0 0 #990000, inset 0 -2px 0 #990000, inset 0 2px 0 #990000, inset 2px 0 0 #990000;
	-webkit-box-shadow: inset -2px 0 0 #990000, inset 0 -2px 0 #990000, inset 0 2px 0 #990000, inset 2px 0 0 #990000;
}

body.color-backstash .main-image .zoomLens {
	border-color: #990000 !important;
}

body.color-backstash .product-nav>a .product-nav-preview span.price {
	background-color: #990000;
}

body.color-backstash .zoom-link:hover,
body.color-backstash .video-link:hover {
	color: #990000;
}

body.color-backstash .tabaccordion .panel-title a:not(.collapsed) {
	background: #990000;
	border-color: #990000;
}

@media (min-width: 768px) {
	body.color-backstash .overflow .logo-center>a {
		background: #990000;
	}
}

body.color-backstash .irregular-grid .product-preview .product-details .product-name:hover {
	color: #990000;
}

@media (max-width: 767px) {
	body.color-backstash .journal .logo-center {
		background: #990000;
	}
}

body.color-backstash .page-header.variant-3 .header-link:not(.header-cart) .dropdown-container {
	border-top-color: #990000;
}

body.color-backstash .page-header.variant-3 .sub-menu {
	border-top-color: #990000;
}

@media screen and (max-width: 991px) {
	body.color-backstash .page-header.variant-3 .navbar .header-logo svg {
		fill: #990000;
	}
}

body.color-backstash .page-header.variant-5:not(.is-sticky) .header-middle-row .header-custom-text i.icon {
	color: #990000;
}

body.color-backstash .page-header.variant-9 .navbar .nav>li:hover>a {
	color: #990000;
}

body.color-backstash .exp-search-close:hover,
body.color-backstash .exp-icon-search:hover {
	color: #990000;
}

@media screen and (min-width: 992px) {
	body.color-backstash .page-header.variant-7:not(.is-sticky) .header-link.header-search .exp-icon-search:hover {
		color: #990000;
	}
	.page-header.dark:not(.is-sticky) .navbar .exp-search.exp-search-open,
	.page-header.stickydark.is-sticky .navbar .exp-search.exp-search-open,
	.page-header.dark:not(.is-sticky) .navbar .exp-search.exp-search-open .exp-search-submit,
	.page-header.stickydark.is-sticky .navbar .exp-search.exp-search-open .exp-search-submit {
		background: #990000;
	}
}

@media screen and (min-width: 992px) {
	body.color-backstash .page-header.variant-8:not(.is-sticky) .header-link.header-search .exp-icon-search:hover {
		color: #990000;
	}
}

@media screen and (min-width: 992px) {
	body.color-backstash .page-header.dark:not(.is-sticky) .navbar .nav>li:hover>a:after,
	body.color-backstash .page-header.stickydark.is-sticky .navbar .nav>li:hover>a:after,
	body.color-backstash .page-header.dark:not(.is-sticky) .navbar .nav>li.active>a:after,
	body.color-backstash .page-header.stickydark.is-sticky .navbar .nav>li.active>a:after {
		background: #990000;
	}
}

body.color-backstash .share-button .toggle:hover {
	color: #990000;
}

body.color-backstash .share-button .social-list a {
	color: #fff;
}

body.color-backstash .rating i.spr-icon.spr-icon-star-half-alt,
body.color-backstash .rating i.spr-icon.spr-icon-star {
	color: #990000;
}

body.color-backstash #shopify-product-reviews .spr-container .spr-review-header-byline strong {
	color: #990000;
}

body.color-backstash #shopify-product-reviews .spr-container .spr-summary-starrating .spr-icon.spr-icon-star-half-alt,
body.color-backstash #shopify-product-reviews .spr-container .spr-starratings .spr-icon.spr-icon-star-half-alt,
body.color-backstash #shopify-product-reviews .spr-container .spr-summary-starrating .spr-icon.spr-icon-star,
body.color-backstash #shopify-product-reviews .spr-container .spr-starratings .spr-icon.spr-icon-star {
	color: #990000;
}

body.color-backstash #shopify-product-reviews .spr-container .spr-form-review-rating .spr-icon.spr-icon-star:hover,
body.color-backstash #shopify-product-reviews .spr-container .spr-form-review-rating .spr-icon.spr-icon-star.spr-icon-star-hover {
	color: #990000;
}

body.color-backstash .btn-primary.disabled,
body.color-backstash .btn-primary.disabled.active,
body.color-backstash .btn-primary.disabled:active,
body.color-backstash .btn-primary.disabled:focus,
body.color-backstash .btn-primary.disabled:hover,
body.color-backstash .btn-primary[disabled],
body.color-backstash .btn-primary[disabled].active,
body.color-backstash .btn-primary[disabled]:active,
body.color-backstash .btn-primary[disabled]:focus,
body.color-backstash .btn-primary[disabled]:hover,
body.color-backstash fieldset[disabled] .btn-primary,
body.color-backstash fieldset[disabled] .btn-primary.active,
body.color-backstash fieldset[disabled] .btn-primary:active,
body.color-backstash fieldset[disabled] .btn-primary:focus,
body.color-backstash fieldset[disabled] .btn-primary:hover {
	background-color: #990000;
	border-color: #990000;
}

body.color-backstash .slick-prev:not(.slick-disabled):hover,
body.color-backstash .slick-next:not(.slick-disabled):hover {
	background: #909090;
}

body.color-backstash .slick-dots li.slick-active button {
	background: #990000;
}

body.color-backstash .sub-menu {
	border-bottom-color: #990000;
}

body.color-backstash .sub-menu .category-title>a:hover {
	color: #990000;
}

body.color-backstash .sub-menu .category-links a:hover {
	color: #990000;
}

body.color-backstash .menu-label {
	background: #990000;
}

body.color-backstash .simple-dropdown .sub-menu ul.category-links li:hover>a {
	color: #990000;
}

@media screen and (min-width: 992px) {
	body.color-backstash .megamenu.vertical .nav>li.active>a {
		color: #990000;
	}
}

@media screen and (min-width: 992px) {
	body.color-backstash .megamenu.department .nav>li.active>a {
		color: #990000;
	}
}

body.color-backstash .view-all:not(.disabled):hover {
	color: #990000;
}

body.color-backstash .back-to-top:hover {
	background-color: #990000 !important;
}

body.color-backstash .buy-fixed-btn:hover {
	background: #990000 !important;
	color: #fff !important;
	border: 0 !important;
}

body.color-backstash .top-fixed-btn:hover,
body.color-backstash .fixed-btns.demo-mode .buy-fixed-btn:hover,
body.color-backstash #toolsPanel .tools-btn>a:hover {
	background: #990000 !important;
	color: #fff !important;
	border: 0 !important;
}

body.color-backstash .coming-soon .wrapper-form .right-col h3 {
	color: #990000;
}

body.color-backstash .coming-soon .wrapper-form .center-col a:hover {
	color: #990000;
}

body.color-backstash .logo.logo-svg svg {
	fill: #990000;
}

body.color-backstash .filter-row .directions>.active {
	color: #990000;
}

@media only screen and (max-width: 990px) {
	.sy-box {
		display:none;
	}
}